@font-face {
    font-family: Montserrat;
    src: url(@/fonts/Montserrat-Regular.woff);
    font-weight: 400;
}
@font-face {
    font-family: Montserrat;
    src: url(@/fonts/Montserrat-Medium.woff);
    font-weight: 500;
}
@font-face {
    font-family: Montserrat;
    src: url(@/fonts/Montserrat-SemiBold.woff);
    font-weight: 600;
}
@font-face {
    font-family: Montserrat;
    src: url(@/fonts/Montserrat-Bold.woff);
    font-weight: 700;
}
